*{
    margin: 0;
    padding: 0;
}
.titulo{
    text-align: center;
}
.subtitulo{
    margin: 10px;
    text-align: center;
}
.img{
    display: block;
    width: 90%;
    margin: 0 auto;
    margin-top: 30px;
}
.contener{
    border: 2px solid;
    margin: 10px;
    padding: 10px;
    background-color: aliceblue;
}
@media screen and (max-width:1200px) {

    body{
        background-color: black;
        color:blue;

    }
    .titulo{
        font-size: 30px;
    }
    
}
@media screen and (max-width:900px) {
    .body{
        background-color: aqua;
        color: brown;
    }
    .titulo{
        font-size: 25px;
    }
    .img{
        width: 70%;

    }
    
}
@media screen  and (max-width:600px) {
   body{
    background-color: chartreuse;
    color: blue;
   }
   .titulo{
    font-size: 20px;
   }
   .img{
    width: 50%;
   }
    
}
@media screen and (max-width:400px){
    body{
        background-color: brown;
        color: cornflowerblue;
    }
    .titulo{
        font-size: 15px;
    }
    .img{
        width:30%;
    }
   }